@import url(https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css);

.pagewrapper{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}

#car_img{
    width: 100%;
}

.test{
    width: 50vw;
    text-align: center;
    padding: 75px 0;
}

h1{
    font-size: 50px;
    margin: 50px 0;
    text-transform: uppercase;
}

p{
    font-size: 20px;
    margin: 10px 0;
}